Subject: bug#24206: 25.1; Curly quotes generate invalid strings, leading to a segfault

From: Paul Eggert <[email-masked]>
Date: Tue, 16 Aug 2016 10:55:46 -0700

John Wiegley wrote:
> I'm rather disturbed by patches being added to emacs-25 which "fail
> spectacularly".

So am I.

 > Can you please ensure that there is intensive testing being
> done on these patches before pushing them to our release branch?

My name is on the "To:" line of your email, so are you under the impression that 
I pushed the patch? I did not, and would not have done so. Eli wrote and 
installed the patch, despite my recommendation of a different patch that would 
have avoided the failure. So this is really more a matter for Eli.